Subject: RE: [lojban] Re: paroi ro mentu [2]

From: "And Rosta" <[email-masked]>
Date: Wed, 2 Oct 2002 23:02:17 +0100

Jorge:
> la and cusku di'e
> 
> > If {pa roi ko'a} means, roughly, {pa roi ca ko'a} xor {ca ko'a
> > pa roi}, doesn't that imply that the tag's relation to its own
> > sumti is at the same level as its relation to its sister sumti?
> 
> Roughly, yes. But the roughness is precisely at the point in
> question. {paroi ca ko'a} means "once in the unspecified interval,
> and coincident with ko'a". Now, it could well be that ko'a is the
> unspecified interval, but consider a quantified case:
> {paroiku ca ci da} that's "once in the unspecified interval, and
> coincident with three things". The three things can't all be the
> unspecified interval. 

But could they be portions of the unspecified interval?

> > (What's the difference between 'rotate' and 'revolve'? I'm sure
> > John will enjoy telling me...)
> 
> The Earth rotates around its axis and revolves around the Sun.
> 
> > > {ci djedi} cannot be the length of one occurrence, it is
> > > three separate lengths. 
> > 
> > It is three separate lengths, but they can perfectly well be
> > contiguous -- cf "I travelled just the once, on Monday, Tuesday,
> > and Wednesday".
> 
> That would require joining the days with {joi}. 

How come? It's true that "I travelled on Monday and I travelled on
Tuesday and I travelled on Wednesday". But that's not entailed by
"travelled on Mon joi tues joi Weds".

> > So {re roi ci djedi cu klama} would mean "travel twice, each
> > travelling occuring on each of three things of a day's duration".
> 
> I think that has to be {re roi pa djedi be li ci}, one three-day
> period, not three one-day periods.

That means (on your story) "travel twice, there being exactly 
one travelling per three-day period".

Probably the best way to get the meaning I gave is 
{re roi ca ci djedi}.

> 
> > That's not how I'd read {ca ci djedi} -- I'd say it says something
> > happens on day 1, day 2 and day 3, but not that it necessarily
> > happens three times. E.g. {mi zvati la paris ca re djedi} is 
> > sensical if I went there for a weekend trip.
> 
> It is sensical, but you're viewing it as two events:
> 
> re da poi djedi zo'u mi zvati la paris ca da
> 
> The property {mi zvati la paris ca ce'u} is said to hold for
> exactly two values. 

{re da poi ke'a djedi se ka mi zvati la paris ca ce'u} 

is true. But 

{re da nu mi zvati la paris ca da poi ke'a djedi} 

is not necessarily true. Criteria for delimiting events are rather
vague & (IMO) flexible.

--And.